Subject: [PATCH v2 0/4] drivers/iommu/ relocations

From: [email-masked] (Roedel, Joerg)
Date: Tue, 14 Jun 2011 14:48:46 +0200

On Tue, Jun 14, 2011 at 06:44:56AM -0400, Ohad Ben-Cohen wrote:
> On Tue, Jun 14, 2011 at 1:29 PM, Roedel, Joerg <[email-masked]> wrote:
> > Btw, what tree do these patches apply against?
> 
> v3.0-rc2
> 
> > I tried to apply them to v3.0-rc3 and got conflicts.
> 
> What kind of conflicts ? I just tried rc3 and it applied cleanly.
> 
> Just in case, I'm attaching the patches too.
> 
> Tell me if you still see any issue, thanks !

The patches from your archive applied fine. Probably the ones I got were
screwed up by exchange :/

I go forward an test them now.

Thanks,

	Joerg

-- 
AMD Operating System Research Center

Advanced Micro Devices GmbH Einsteinring 24 85609 Dornach
General Managers: Alberto Bozzo, Andrew Bowd
Registration: Dornach, Landkr. Muenchen; Registerger. Muenchen, HRB Nr. 43632